@charset 'UTF-8';
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}
.slick-list:focus {
  outline: none
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}
.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto
}
.slick-track:before, .slick-track:after {
  display: table;
  content: ''
}
.slick-track:after {
  clear: both
}
.slick-loading .slick-track {
  visibility: hidden
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}
[dir='rtl'] .slick-slide {
  float: right
}
.slick-slide img {
  display: block
}
.slick-slide.slick-loading img {
  display: none
}
.slick-slide.dragging img {
  pointer-events: none
}
.slick-initialized .slick-slide {
  display: block
}
.slick-loading .slick-slide {
  visibility: hidden
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}
.slick-arrow.slick-hidden {
  display: none
}
.slick-loading .slick-list {
  background: #ffffff url('./ajax-loader.gif') center center no-repeat
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('./fonts/slick.eot');
  src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg')
}
.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: .25
}
.slick-prev:before, .slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-prev {
  left: -25px
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto
}
.slick-prev:before {
  content: '←'
}
[dir='rtl'] .slick-prev:before {
  content: '→'
}
.slick-next {
  right: -25px
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px
}
.slick-next:before {
  content: '→'
}
[dir='rtl'] .slick-next:before {
  content: '←'
}
.slick-dotted.slick-slider {
  margin-bottom: 30px
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black
}
.tab-container {
  background: #333;
  color: white;
  padding: 33px 0 75px 0
}
.tab-container .tab-content h1, .tab-container .tab-content h2 {
  color: #fdda01
}
.tab-container .tab-content h3 {
  color: #fff
}
.tab-container .tab-content .tab-pane .row {
  margin-bottom: 33px
}
.tab-container .tab-content .tab-pane .cta {
  margin-bottom: 25px
}
.tab-container .tab-content .tab-pane:before {
  display: block;
  content: " ";
  margin-top: -200px;
  height: 200px;
  visibility: hidden
}
.tab-container .tab-content .tab-pane .title {
  margin-bottom: 30px
}
.tab-container .tab-content .tab-pane .button3:focus, .tab-container .tab-content .tab-pane .button3:hover, .tab-container .tab-content .tab-pane .button4:focus, .tab-container .tab-content .tab-pane .button4:hover {
  color: #38af25
}
.tab-container .tab-content .tab-pane a:not(.button1) {
  color: #39b925
}
.tab-container .tab-content .tab-pane a:not(.button1):hover {
  color: #32a321
}
.tab-container [data-custom-carousel].carousel-as-tabs {
  padding: 0;
  margin-top: 25px;
  margin-bottom: 33px
}
.tab-container [data-custom-carousel].carousel-as-tabs .row {
  margin: inherit
}
.tab-container [data-custom-carousel] .slick-track .item {
  position: relative;
  background-color: #1A1A1A;
  font-family: jd_sans_probold;
  height: 90px;
  width: 140px;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 16px;
  line-height: normal;
  border-bottom: 4px solid #7d7d7d;
  margin: 0 1px;
  cursor: pointer
}
.tab-container [data-custom-carousel] .slick-track .item a {
  display: block;
  padding: 30px 20px;
  color: #FFFFFF;
  text-decoration: none;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 100%;
  cursor: pointer
}
.tab-container [data-custom-carousel] .slick-track .item:hover, .tab-container [data-custom-carousel] .slick-track .item:focus, .tab-container [data-custom-carousel] .slick-track .item:active {
  color: #fdda01;
  background-color: #474747;
  outline: none
}
.tab-container [data-custom-carousel] .slick-track .item.active {
  border-bottom: 4px solid #fdda01
}
.tab-container [data-custom-carousel] .slick-track .item.active a {
  color: #fdda01
}
@media screen and (max-width:768px) {
  .tab-container [data-custom-carousel] .item {
    height: 80px
  }
}
@media screen and (max-width:480px) {
  .tab-container [data-custom-carousel].container {
    padding-left: 0px;
    padding-right: 0px
  }
  .tab-container [data-custom-carousel] .item {
    height: 60px
  }
}
.tab-container [data-custom-carousel] .slick-prev:before, .tab-container [data-custom-carousel] .slick-next:before {
  color: #fff;
  font-family: jd_icon !important
}
.tab-container [data-custom-carousel] .slick-next:before {
  content: ""
}
.tab-container [data-custom-carousel] .slick-prev:before {
  content: ""
}
.tab-container [data-custom-carousel] .slick-next, .tab-container [data-custom-carousel] .slick-prev {
  background: #333333;
  width: 20px;
  height: 60px;
  z-index: 5
}
.tab-container [data-custom-carousel] .slick-next.slick-disabled, .tab-container [data-custom-carousel] .slick-prev.slick-disabled {
  background-color: #333333
}
.tab-container [data-custom-carousel] .slick-prev {
  left: -20px
}
.tab-container [data-custom-carousel] .slick-next {
  right: -20px
}